.main{
	min-height: 250px;
}


/* deixa sempre o loading na frente de todos */
#modal-loading {
  z-index: 2000 !important;
}
#modal-loading .modal-dialog {
  z-index: 2001 !important;
}


.modal-dialog.custom-position {
    position: fixed;
    margin: 0;
}

.logo-custom {
    border: 2px solid #000;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 6px; /* opcional */
}

.centered{
    align-items: center;
    align-content: center;
    text-align: center;
}

.hide{
	display: none !important; 
}

p {
    color: #000000 !important;
}

.highlight{
	color: #f60404;
	font-weight: bold;
}

li {
  list-style: none;
}

.pages {
	color: #333;
}

.pagination ul.nav-list li a:hover:before, ul.nav-list li a:hover i[class*="fa-chevron"] {
    animation-name: arrowLeftRight;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
}

.pagination ul.nav-list li a:before {
    content: "";
}

.pages ul.nav-list li a {
    transition: background 0.1s;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    padding: 8px 0 8px 18px;
    display: block;
    color: #666;
    font-weight: 700;
    text-decoration: none;
    line-height: 20px;
}

.pages ul.nav-list li a:before {
    font-family: 'Font Awesome 6 Free';
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: 8px;
    opacity: 0.7;
    transform: translate3d(-1px, 0, 0);
    left: 5px;
}

.pages ul.nav-list li a:hover{
	color:  var(--primary) !important;
}

.pages .vd-radios{
    border: 1px solid var(--primary);
    border-radius: 8px;
    width: 100%;
    padding: 10px;
    margin-bottom: 0.5em;
}

.pages .vd-radios label{
	margin-left: 0.5rem;
}

.pages .vd-radios .form-check-input{
    width: 1.5em;
    height: 1.5em;
}

.pages label{
	color: #333;
}

.pages label.error {
    color: #c10000;
    font-size: 0.9em;
    line-height: 18px;
    padding: 5px 0 0;
}

.pages .vd-radios .form-check-input.error{
    border-color: #c10000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.pages .form-control.error {
    border-color: #c10000;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.pages a{
	color: #000;
}

#footer .nav-link {
    display: block;
    padding-left: 10px;
    padding-bottom: 0 !important;
    color: var(--bs-gray-400) !important;
}

#footer a:not(.btn):not(.no-footer-css) {
    color: var(--bs-gray-400);
}

#footer p{
    color: var(--bs-gray-400) !important;
}

#footer .list li {
    margin-bottom: 0;
}

#footer  li {
    line-height: 2;
}

#footer a:hover{
	color: var(--tertiary) !important;
}


#footer li .nav-link:before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 600;
    position: inherit;
    font-size: 12.2px;
    opacity: 0.7;
    transform: translate3d(-1px, 0, 0);
}


@media (min-width: 992px){
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
	    color: #000000;
	}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:focus, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li 	a.active, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:active {
	    background-color: var(--secondary);
	}	
	.conteudos{ 
	  min-height: 500px;	
	}    	
}

@media (max-width:669px) {
    .hide-mobile, .grecaptcha-badge {
        display:none !important;
    }

}

/*
* Galeria de fotos
*/

#gallery {
	list-style:none;
	margin: 0 !important;
	padding: 0 !important;
}

#gallery div {
	background:none;
	display:block;
	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:0;
	-webkit-box-shadow:1px 1px 6px #ddd;
	-moz-box-shadow:1px 1px 6px #ddd;
	box-shadow:1px 1px 6px #ddd;
	overflow: hidden;
	margin-bottom: 15px;
}

#gallery div:hover {
	border:1px solid #8ecbff;
	transition : border 500ms ease-out;
	-webkit-transition : border 500ms ease-out;
	-moz-transition : border 500ms ease-out;
	-o-transition : border 500ms ease-out;
	-webkit-box-shadow:1px 1px 6px #666;
	-moz-box-shadow:1px 1px 6px #666;
	box-shadow:1px 1px 6px #666;
	-webkit-transition: box-shadow 0.3s ease-in-out 0s;
	-moz-transition: box-shadow 0.3s ease-in-out 0s;
	-o-transition: box-shadow 0.3s ease-in-out 0s;
	-ms-transition: box-shadow 0.3s ease-in-out 0s;
	transition: box-shadow 0.3s ease-in-out 0s;
}

#gallery img{
	width: 100%;
}

#gallery li a { 
	display:block;
	color:#fff;
	padding:0;
	text-decoration:none;
}

.attached-albums{
	padding-bottom: 20px;
}

/** 
 * WHATS 
 *
**/
@keyframes pulse_animation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}


@media (max-width:669px) {
	.whats-fone .whatsapp .abre {
	    top: 25vh !important;
	}    
	
}

@media only screen and (min-width:300px) and (max-width:990px){
	
	.whats-fone{
		top: auto;
		bottom: 90px;
	}
	
	.whats-fone .whatsapp{
		width: 240px;
		height: 80px;
	}
	
	.whats-fone .whatsappAbre{
		right: 240px;  
	}
	
	.whats-fone .whatsapp span{
		font-size: 16px;
		line-height: 20px;
	}
	
	.whats-fone .whatsapp strong {
		font-size: 18px;
	}  
	
	.whats-fone .whatsapp:before{
		font-size: 38px;
		width: 50px;  
		height: 80px;
		line-height: 80px;  
	}
	
	.whats-fone a{
		padding: 14px 0 0 65px;
	}

}

@media only screen and (max-width:1400px){
	.whats-fone{
		margin-top: -20px;
	}
}

/* WHATSAPP E TELEFONE FIXO DIREITA */
.whats-fone {
    position: fixed;
    top: 50%;
    z-index: 999999;
    right: 0px;
    width: 0px;
    height: 100px;
    margin-top: -50px;
}

.whats-fone a {
    color: #FFF !important;
    display: block;
    position: absolute;
    z-index: 5;
    left: 0;
    top: 0;
    padding: 15px 0 0 70px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.whats-fone .bt {
    width: 60px;
    height: 50px;
    position: absolute;
    z-index: 20;
    text-align: left;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    animation-name: pulse_animation;
    animation-duration: 1000ms;
    transform-origin: 70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.whats-fone .bt:before {
    position: absolute;
    font-size: 40px;
    width: 60px;
    height: 60px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    font-size: 40px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.whats-fone .abre {
    left: -60px;
}

.whats-fone .fecha {
    left: auto;
    right: -30px;
    font-size: 15px;
    width: 30px;
    height: 30px;
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
    background: rgba(0, 0, 0, 0.15);
}

.whats-fone .fecha:before {
    content: '\f054';
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    font-family: "FontAwesome";
}

.whats-fone .whatsapp {
    background: #00BC5D;
    width: 275px;
    height: 85px;
    padding: 15px 40px 10px 70px;
    position: relative;
    right: 0px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    text-align: left;
    color: #FFF;
    box-sizing: border-box;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.whats-fone .whatsapp:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 55px;
    height: 85px;
    padding-right: 5px;
    color: #FFF;
    font-size: 40px;
    text-align: right;
    line-height: 85px;
    content: '\f232';
    font-family: "Font Awesome 5 Brands";
}

.whats-fone .whatsapp span {
    font-weight: 400;
    font-size: 18px;
    display: block;
}

.whats-fone .whatsapp strong {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}

.whats-fone .whatsapp .abre {
    background: #00BC5D;
    top: 20px;
	border-radius: 5px 0 0 5px;
}

.whats-fone .whatsapp .abre:before {
    content: '\f232';
    font-family: "Font Awesome 5 Brands";
}

.whats-fone .whatsappAbre {
    right: 275px;
}

.whats-fone .whatsappAbre .abre {
    left: auto;
    right: -60px;
    bottom: 0px;
    opacity: 0;
}

.whats-fone .whatsappAbre .fecha {
    right: 0px;
    bottom: 0px;
}

.whats-fone .abre {
    animation-name: pulse_animation;
    animation-duration: 1000ms;
    transform-origin: 70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* Process etapas de consultas */
:root { 
  --bg-etapa-atual: #0080008a;
  --border-etapa-atual: green;
  --bg-etapa-concluida: #09FC00;
  --border-etapa-concluida: #0BB005;
  --bg-etapa-proxima: #FFFFFF;
  --border-etapa-proxima: #808080;
}

.etapa_atual{
	background-color: var(--bg-etapa-atual);
    color:var(--border-etapa-atual);
}

.etapa_concluida{
	background-color: var(--bg-etapa-concluida);
    color: var(--border-etapa-concluida);
}

.etapa_pendente{
	background-color: var(--bg-etapa-proxima);
    color: var(--border-etapa-proxima);
}




.process .process-step-circle {
    height: 50px;
    width: 50px;
}	

.process .process-step-content {
    padding-top: 0;
}

.process .process-step-active{
	background-color: var(--bg-etapa-atual);
	border-color: var(--border-etapa-atual);
}

.process .process-step-active .process-step-circle-content {
    color: var(--border-etapa-atual);
}

.process .process-step-active .process-step-content h4 {
    color: var(--border-etapa-atual);
} 

.process-step:has(.process-step-active) .process-step-content h4{
	color: var(--bg-etapa-atual);
}

.process .process-step:hover .process-step-circle {
    background-color: color-mix(in srgb, var(--bg-etapa-atual) 50%, transparent);
    color: var(--bg-etapa-atual);
}

.process .process-step-completed .process-step-circle { 
    border-color: var(--border-etapa-concluida);
	background: var(--bg-etapa-concluida);
}

.process .process-step-completed .process-step-content h4{
	color: var(--bg-etapa-concluida);
}

.process .process-step-completed .process-step-circle-content{
	color: var(--border-etapa-concluida);
}

.process .process-step-completed:hover .process-step-circle {
    background-color: color-mix(in srgb, var(--bg-etapa-concluida) 50%, transparent);
    color: var(--border-etapa-concluida);
}

.process .process-step-upcoming .process-step-circle {
    border-color: var(--border-etapa-proxima);
    background: var(--bg-etapa-proxima);
}

.process .process-step-upcoming .process-step-content h4{
	color: var(--border-etapa-proxima);
}

.process .process-step-upcoming .process-step-circle-content {
    color: var(--border-etapa-proxima);
}

.process .process-step-upcoming:hover .process-step-circle {
    background-color: color-mix(in srgb, var(--border-etapa-proxima) 50%, transparent);
    color: var(--border-etapa-proxima);
}

@media (min-width: 992px) {
    .process .process-step:before {
        top: 25px;
    }
}

@media print {
    .no-print {
        display: none;
    }
}

.page-break {
    page-break-before: always;
}